#error {
	font-family:'Century Gothic', arial, serif;
	font-size:18px;
	font-style:oblique;
	font-weight:bolder;
	color: red;
	text-align: center;
	width: 350px;
	position: relative;
	top: -550px;
	left:250px;
	margin: 25px;
	padding: 50px;
	background-color: rgba(255, 255, 255, 0.90);
	border: 5px solid rgba(255, 255, 255, 0.30);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	display:none;
}
#error ul {
	list-style: disc;
	color: red;
	padding-left: 40px;
	margin-bottom: 2em;
}
#correcto {
	font-family:'Century Gothic', arial, serif;
	font-size:18px;
	font-style:oblique;
	font-weight:bolder;
	color: green;
	text-align: center;
	width: 350px;
	position: relative;
	top: -550px;
	left:250px;
	margin: 25px;
	padding: 50px;
	background-color: rgba(255, 255, 255, 0.90);
	border: 5px solid rgba(255, 255, 255, 0.30);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	display:none;
}

*:focus {
	outline: none;/* Prevents blue border in Webkit */ 
}

#formAltaUsuario, #formAltaAfiliado, #formAltaRegistroDemandantes, #formAltaRegistroOfertantes, #formDptoTecnico, #formDptoTecnologico, #formDptoJuridico, #formDptoFiscal {width:990px !important;text-align:center;background-color:#ccc;padding:20px;height:auto;min-height:550px;}

#formAltaSolicitudRehabilitacion {width:680px !important;text-align:center;background-color:#ccc;padding:20px;height:auto;min-height:650px;}
form {
	font-family:'Century Gothic', arial, serif;
	width: 990px;text-align:center;
	padding:10px;
}
#formAltaSolicitudRehabilitacion form {width:680px !important;}
input, textarea {
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	background-color: #fff;
	border: 2px solid #333;
	width: 600px;
	min-height: 30px;
	display: block;
	margin-bottom: 16px;
	margin-top: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color: #000;
	font-size: 16px;
	padding-left:20px;
	float:left;
}

label {color:#333;float:left;max-width:300px;min-width:130px;margin-right:10px;margin-top:15px;}

textarea {
	min-height: 200px;
	resize:none;
	padding-left:20px;
}
input:focus, textarea:focus {
	-webkit-box-shadow: 0 0 25px rgb(102,16,53);
	-moz-box-shadow: 0 0 25px rgb(102,16,53);
	box-shadow: 0 0 25px rgb(102,16,53);
}
/* The interesting bit */
input:not(:focus), textarea:not(:focus) {
	opacity: 0.5;
}
input:required, textarea:required {
 background: url(../images/asterisk_orange.png) no-repeat 0px 7px;
}
input:valid, textarea:valid {
 background: url(../images/tick.png) no-repeat 0px 5px;
}
input:focus:invalid, textarea:focus:invalid {
 background: url(../images/cancel.png) no-repeat 0px 7px;
}
input[type=submit] {
	font-size: 24px;
	padding: 10px;
	background: #333;
	opacity: 1.0;
	color: #fff;
	font-weight:bolder;
	margin-right:25px;
}
input[type=submit]:hover {color:#F90;}

.nuevaLineaFormulario {clear:both;}
.margenIzquierda {margin-left:25px;}
.margenDerecha {margin-right:25px;}